Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/29746/?format=api
{
"ob_id": 29746,
"uuid": "d9fa8fbd072f45bd837e87e9a6833803",
"title": "the MIROC team running: experiment ssp119 using the MIROC-ES2L model.",
"abstract": "The the MIROC team team consisted of the following agencies: Atmosphere and Ocean Research Institute (AORI), Centre for Climate System Research - National Institute for Environmental Studies (CCSR-NIES) and Atmosphere and Ocean Research Institute (AORI).the MIROC team running the \"low-end scenario reaching 1.9 W m-2, based on SSP1\" (ssp119) experiment using the MIROC-ES2L model. See linked documentation for available information for each component.",
"keywords": "CMIP6, WCRP, climate change, MIROC, MIROC-ES2L, ssp119, AERmon, AERmonZ, Amon, CFmon, LImon, Lmon, Ofx, Omon, Oyr, SImon",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}